{
    "@@locale": "de",
    "searchTFHint": "Suche nach Apothekennamen, Kundennummer, Datum",
    "@searchTFHint": {
        "description": "Search hint TextField"
    },
    "loginUsernameTFLabel": "Benutzername",
    "@loginUsernameTFLabel": {
        "description": "Usernamt TextField Label"
    },
    "loginPasswordTFLabel": "Passwort",
    "@loginPasswordTFLabel": {
        "description": "Password TextField Label"
    },
    "loginLoginButtonLabel": "Einloggen",
    "@loginLoginButtonLabel": {
        "description": "Login Button Label"
    },
    "loginTitle": "FOTO-DOKU",
    "@loginTitle": {
        "description": "Login page title"
    },
    "loginErrorMessage": "Falscher Benutzername oder Passwort",
    "@loginErrorMessage": {
        "description": "Login error message for invalid credentials"
    },
    "errorWidgetStatusCode": "Statuscode {statusCode}",
    "@errorWidgetStatusCode": {
        "description": "Error message showing server status code",
        "placeholders": {
            "statusCode": {
                "type": "int"
            }
        }
    },
    
    "errorWidget": "Fehler: {name}",
    "@errorWidget": {
        "description": "Error widget text",
        "placeholders": {
            "name": {
                "type": "String",
                "example": "Error text"
            }
        }
    },
    "errorWidgetRetryButton": "Wiederholen",
    "@errorWidgetRetryButton": {
        "description": "Retry button text for error widget"
    },
    "submitWidget": "Speichern",
    "@submitWidget": {
        "description": "Save Button  text"
    },
    "waitingWidget": "Warten auf Ergebnis …",
    "@waitingWidget": {
        "description": "Awaiting result info text"
    },
    "deleteDialogTitle": "Löschen",
    "@deleteDialogTitle": {
        "description": "Delete dialog title"
    },
    "deleteDialogText": "Sicher, dass Sie den Eintrag löschen möchten?",
    "@deleteDialogText": {
        "description": "Delete dialog text"
    },
    "deleteDialogButtonCancel": "Abbrechen",
    "@deleteDialogButtonCancel": {
        "description": "Cancel Button text"
    },
    "deleteDialogButtonApprove": "Ja, fortfahren",
    "@deleteDialogButtonApprove": {
        "description": "Approve Button  text"
    },
    "customerListHeaderCustomerNumber": "Kunden-Nr.",
    "@customerListHeaderCustomerNumber": {
        "description": "Customer list table header for customer number"
    },
    "customerListHeaderName": "Apothekenname",
    "@customerListHeaderName": {
        "description": "Customer list table header for name"
    },
    "customerListHeaderLastDate": "Datum Bilder",
    "@customerListHeaderLastDate": {
        "description": "Customer list table header for last date"
    },
    "customerListHeaderLastDateSuffix": " (zuletzt aktualisiert)",
    "@customerListHeaderLastDateSuffix": {
        "description": "Customer list table header for ladt date"
    },
    "customerListHeadline": "FOTO-DOKU",
    "@customerListHeadline": {
        "description": "Customer list page headline"
    },
    "customerListEmpty": "Keine Ergebnisse gefunden",
    "@customerListEmpty": {
        "description": "Empty customer list message"
    },
    "customerWidgetNotFound": "Die Apotheke konnte nicht gefunden werden.",
    "@customerWidgetNotFound": {
        "description": "Customer not found error message"
    },
    "customerWidgetCustomerNumberPrefix": "KundenNr: {customerNumber}",
    "@customerWidgetCustomerNumberPrefix": {
        "description": "Customer number prefix with placeholder",
        "placeholders": {
            "customerNumber": {
                "type": "String"
            }
        }
    },
    "customerWidgetHeaderFoto": "Foto",
    "@customerWidgetHeaderFoto": {
        "description": "Customer widget table header for photo"
    },
    "customerWidgetHeaderComment": "Kommentar",
    "@customerWidgetHeaderComment": {
        "description": "Customer widget table header for comment"
    },
    "customerWidgetHeaderUploadDate": "Upload-Datum",
    "@customerWidgetHeaderUploadDate": {
        "description": "Customer widget table header for upload date"
    },
    "backButtonLabel": "zurück",
    "@backButtonLabel": {
        "description": "Back button label"
    },
    "pictureWidgetLabelCustomerNumber": "KUNDENNUMMER",
    "@pictureWidgetLabelCustomerNumber": {
        "description": "Picture widget label for customer number"
    },
    "pictureWidgetLabelZip": "PLZ",
    "@pictureWidgetLabelZip": {
        "description": "Picture widget label for zip code"
    },
    "pictureWidgetLabelCity": "ORT",
    "@pictureWidgetLabelCity": {
        "description": "Picture widget label for city"
    },
    "pictureWidgetLabelComment": "KOMMENTAR",
    "@pictureWidgetLabelComment": {
        "description": "Picture widget label for comment"
    },
    "pictureWidgetLabelEvaluation": "BEWERTUNG",
    "@pictureWidgetLabelEvaluation": {
        "description": "Picture widget label for evaluation"
    }
}